@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratitalic';
    src: url('../fonts/montserrat-italic-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

p{ font-size:17px; font-family: 'open_sansregular'; color:#212931; margin:0 0 20px 0;}

h1{ font-size:42px; font-family: 'montserratmedium'; color:#303a3f; margin:30px 0 10px;font-weight:600;}
h2{font-size:32px;font-family: 'montserratmedium'; color:#303a3f;margin:30px 0 10px; font-weight:normal;}
h3{ font-size:24px;  font-family: 'montserratregular'; color:#303a3f; margin:30px 0 10px; font-weight:normal;}
h4{font-size:24px;font-family: 'montserratlight'; color:#fff;margin:20px 0 10px; font-weight:normal;}
h5{ font-size:20px; font-family: 'montserratmedium'; color:#303a3f; margin:30px 0 10px;}
h6{font-size:18px;font-family: 'montserratmedium'; color:#303a3f;margin:30px 0 10px; font-weight:normal;}
.outer{ float:left; width:100%}
.top-header1{ float:left; width:100%; z-index:999;}
.top-header{ float:left; width:100%; position:fixed; z-index:999;}
.top-bar{ background:#eef1f3; float:left; width:100%;}
.tour{float:left; width:86%;}
.tour ul{ margin:0px; padding:8px 0px 7px; float:right;}
.tour ul li{list-style:none; font-size:16px;font-family: 'montserratlight'; float:left; padding:7px 10px; color:#006aa1;}
.tour img{ padding:5px 20px 0 0}
.phone{font-family: 'montserratregular' !important;font-size: 18px !important;background: url(../images/phone.png) no-repeat scroll 0px 13px;padding:7px 25px 7px 19px !important; font-weight:600;}
.phone a{color:#006aa1;}
.phone p{ margin-bottom:0px;}
.icon-img{ padding:0px !important;}
.tour button{ background:#89bf22; color:#fff; text-transform:uppercase; padding:18px 20px; font-size:15px;font-family: 'montserratregular' !important; border:none;}
.tour button:hover{ background:#000;}

.header{ width:100%; float:left; padding:0px; background:#fff;}
.logoedit{ float:left; width:100%; z-index:9999;}
.logo1{ float:left; width:100%; position:absolute; z-index:9999;}
.menu{ width:100%; float:right;}
.nav.navbar-nav{ float:right;}
.slider1{float:left; padding: 0px;width:100%;  }
.slider{/* background:url(../images/slider.jpg) no-repeat scroll center;*/ width:100%;margin-top: 138px; float:left; padding: 0px; background-size:cover;  position:relative; }
.slider-inner {background: rgba(0, 0, 0, 0.3); width: 100%;float: left;position: absolute;bottom: 0px;height: 216px;} 

.slider-img{ width:100%;  float:left;/*padding: 25px 0 15px 0;*/padding:0px 0 1px 15px;}
.slider-img h1{ font-size:23px; color:#fff;font-family: 'montserratlight'; margin:20px 0 10px 0; font-weight:normal;}
.slider-img1{ float:left; width:45%; padding-top:25px;}

.inner-slider1 img{ width:100%;}

.inner-slider{ width:100%; float:left;}
.inner-slider img{ width:100%; }

.tour-top{ width:100%; float:left;}
.tour-box{ float:left; width:100%; background:#fff; padding:94px 0px;}
.tour-book{ float:left; width:142px;}
.tour-book button{background:#8abf22; border:none; color:#fff;text-align:center; font-size:15px;font-family: 'montserratregular'; width:100%; text-transform:uppercase; padding:16px 0px}
.tour-book button:hover{background:#303a3f;}
.box-all{ width:100%; float:left; padding:0px; margin-bottom:15px;}
.box1{ float:left; width:100%; position:relative; box-shadow: 0px 0px 20px 3px #eff0f0;}
.box1 img{ width:100%;}
.top-quick{ float:left; position:absolute; right:0px; top:25px; font-size:15px; color:#fff; background:#8abf23; padding:10px 20px; font-family: 'montserratitalic';}
.top-quick1{ float:left; position:absolute; right:0px; top:25px; font-size:15px; color:#fff; background:#e03f00; padding:10px 20px; font-family: 'montserratitalic';}
.top-quick3{ float:left; position:absolute; right:0px; top:25px; font-size:15px; color:#fff; background:#0081c4; padding:10px 20px; font-family: 'montserratitalic';}
.port{ width:100%; float:left; position:absolute; bottom:80px; padding:0px 30px}
.port-left{width:70%; float:left;}
.port-left h3{ margin:0px; color:#fff;}
.port-right{width:30%; float:left;}
.port-right h4{ margin:0px;}
.col-sm-4.padding-right{ padding-right:0px;}
.find-top{ float:left; width:100%}
.find{ float:left; width:50%;}
.find button{ background:#fff; border:none; color:#303a3f; text-align:center; font-size:15px;font-family: 'montserratregular'; width:100%; text-transform:uppercase; padding:15px 0px}
.find button:hover{ background:#000; color:#fff;}
.book{ float:left; width:50%;}
.book button{ background:#303a3f; border:none; color:#fff;text-align:center; font-size:15px;font-family: 'montserratregular'; width:100%; text-transform:uppercase; padding:15px 0px}
.book button:hover{ background:#89bf22; color:#fff;}

.gray{ float:left; width:100%; background:#f3f3f3; padding:77px 0px; }
.booking{float:left; width:100%; }
.booking-left{float:left; width:50%;}
.booking-left button{background:#0081c4; border:none; color:#fff;text-align:center; font-size:15px;font-family: 'montserratregular'; width:258px; text-transform:uppercase; padding:15px 0px;
margin-right: 10px; float:right; height:68px;}
.booking-left button:hover{background:#303a3f;}


.booking-right{float:left; width:50%;}
.booking-right button{background:#8abf23; border:none; color:#fff;text-align:center; font-size:15px;font-family: 'montserratregular'; width:258px; text-transform:uppercase;
 padding:15px 0px;margin-left: 10px;height:68px;}
 
 .booking-right button:hover{background:#303a3f;}
 
 
.welcome{ background:#fff; padding:50px 0 97px; width:100%; float:left;}
.welcome-left{ float:left; width:100%;}
.welcome-left h1{ margin-bottom:0px;}
.welcome-left p{ width:100%; float:left;}
.line{ width:100px; float:left; height:2px; background:#8abf22; margin-bottom:40px;}

.welcome-right{ float:left; width:100%; margin:110px 0 0 30px;} 
.welcome-right ul{ margin:40px 0 0 0; padding:0px; float:left;}
.welcome-right ul li{ list-style:none; background:url(../images/tick.png) no-repeat scroll left center; font-size:16px; padding:5px 0 5px 35px;font-family: 'open_sansregular';}

.footer{ float:left; width:100%; background:#303a3f;}
.footer-box1{ float:left; width:100%; margin:-40px auto 20px auto; text-align:center; }
.local-text a{ color:#89bf23;}
.local-text h3{font-family: 'montserratlight'; margin-bottom:7px; color:#fff;}
.footer-box1 p{ color:#fff; font-size:15px;}
.footer-box1 span{ color:#8abf22;}

.footer-box2{ float:left; width:100%; margin:55px auto 20px auto; text-align:center; }
.footer-box2 button{background:#8abf23; border:none; color:#fff;text-align:center; font-size:15px;font-family: 'montserratregular'; text-transform:uppercase; margin-bottom:20px;
 padding:22px 40px;}
 .footer-box2 button:hover{background:#fff; color:#303a3f}
.local-text1 h3{font-family: 'montserratlight'; margin-bottom:7px; color:#fff;}
.footer-box2 p{ color:#fff; font-size:15px;}

.local-img { width:100%; float:left}
.local-img img{ margin:0 auto; text-align:center; display:block;}
.local-text{ width:100%; float:left}
.local-text1{ width:100%; float:left}

.footer-bottom{ width:100%; float:left; padding:0px; background:#293136;}
.border{ width:98%; float:left;border-top:7px solid #8abf22; margin:0px 15px;}
.footer-bottom-inner{ float:left; width:100%; padding:0px;}
.footer-tour1{ width:100%; float:left; margin:40px 0 50px;}
.footer-tour1 p{ color:#6d818b; font-size:13px; line-height:24px;}
.copy-top{width:100%; float:left;}
.copy-left{width:100%; float:left;}
.copy-left p{color:#6d818b; font-size:13px;}
.copy-right{width:100%; float:left;}
.copy-right p{color:#6d818b; font-size:13px; text-align:right;}


/*--------------about-------------*/

.slider-about{ width:100%; float:left;}
.slider-about img{ width:100%;}

.inner-slider{padding:132px 0 10px; width:100%; float:left;}
.about{ background:#fff; width:100%; float:left; margin-bottom:70px;}
.about-left{ float:left; width:100%; padding-right:20px;}
.about-left h1{ margin-bottom:0px;}
.about-left p{ width:100%; float:left;}
.about-right{ float:left; width:100%; margin:0px;} 
.about-right img{ width:100%;}
.oul{ width:100%; float:left;}
.oul-face { float: left; margin-left:10px;}

#CDSSCROLLINGRAVE.border{ float:left; width:83% !important;}
.slider-text1{ width:100%; float:left;}
.slider-text { width: 94%;
margin: -226px auto 0 110px;
text-align: center;
position: relative;
z-index: 99;
display: block;
float: left;}
.slider-text img{/*width:auto;margin-left: 100px;*/margin: 0 auto 0 auto;}


@media screen and (max-width:1409px) {
.slider{ margin-top:100px;}
.slider-inner{height:175px;}
.slider-text img {width: 23%; margin-left:500px;}
.slider-text{margin: -188px auto 0 auto;}
.tour{ width:78%;}
.tour ul li{padding: 7px 30px;}
div.ccm-page header nav ul li{ padding:10px 15px 10px !important;}
div.ccm-page header nav ul li a{ font-size:13;}
.port{padding: 0px 15px;}
.port-left h3{ font-size:16px;}
.port-right h4{ font-size:16px;}
.slider-img h1{ font-size:18px;}
.footer-box2{margin: 17px auto 20px auto;}
.slider-img1 { width:53%;}
.footer-box2 button{ padding:22px 20px; margin-bottom:11px;}
.inner-slider{padding:90px 0 10px 0px;}
.local-img img{ height:181px !important;}
.footer-box2{margin:65px auto 20px auto;}
div.ccm-page header nav ul li ul{ top:47px !important;}
.oul-face { float: left; margin-left:10px;}
#CDSSCROLLINGRAVE.border{ float:left; width:75% !important;}


}
@media screen and (max-width:992px) {
.slider{ margin-top:95px;}
.tour{ width:84%;}
.tour ul li{padding:9px 8px; font-size:14px;}
.phone{ font-size:15px !important;padding: 7px 10px 7px 19px !important;}
.tour-book{ width:81px;}
.tour-book button{padding:20px 5px;font-size: 11px;}
.tour img{ padding:5px 4px;}
.find button{ font-size:13px;}
.book button{ font-size:13px;}
.slider-img1{width: 60%; padding-top:0px;}
.slider-img h1 { font-size:16px;}
.footer-box2 button{padding: 13px 20px;font-size: 10px;}
.local-text h3{ margin:20px 0 7px 0; font-size:18px;}
.local-text1 h3{ margin:10px 0 7px 0;font-size:18px;}
h1{ font-size:35px;}
.footer-box2{margin:100px auto 20px auto;}
div.ccm-page header nav ul li ul{ top:43px !important;}
.slider-inner{height:132px;}
.slider-text img { margin-left:420px;}
.slider-text{margin: -142px auto 0 auto;}

div.ccm-page header nav ul li{ padding:10px 5px 10px !important;}
div.ccm-page header nav ul li a{ font-size:13px;}



}

@media screen and (max-width:767px) {
.box1{ margin-bottom:15px;}	
.footer-tour1{ margin:10px 0px; text-align:center;}
.footer-tour1 p{ margin-bottom:0px;}
.copy-left{ text-align:center;}
.copy-right{ text-align:center;}
.port-left h3{ font-size:24px;}
.port-right h4{ font-size:24px;}
.copy-left p{ margin-bottom:5px;}
.copy-right p{ text-align:center;}
.local-text h3{ margin:20px 0 7px 0; font-size:24px;}
.local-text1 h3{ margin:20px 0 7px 0;font-size:24px;}
.local-img img {text-align: center; margin: 0 auto;}
.welcome-right{ margin:0px;}
.welcome-right img{ margin:0 auto; text-align:center; padding-bottom:15px;}
.footer-box2 button{ font-size:15px; padding:20px 30px;}
.inner-slider{padding: 120px 0 10px 0px;}
.inner-slider1{padding: 10px 0 10px 0px;}
.footer-box2{margin:20px auto 20px auto;}
}

@media screen and (max-width:568px) {
h1{ font-size:32px;}	
h2{ font-size:26px;}
h3{ font-size:22px;}
h3{ font-size:20px;}
.port-left h3{ font-size:18px;}
.port-right h4{ font-size:18px;}
.booking-left{ width:100%;}	
.booking-left button{ margin:0 auto 20px auto; display:block; float:none !important;}
.booking-right{ width:100%}
.booking-right button{ margin:0 auto; display:block;}
}
@media screen and (max-width:414px) {
.inner-slider{padding: 100px 0 10px 0px;}
}

@media screen and (max-width:375px) {
.inner-slider{padding: 104px 0 10px 0px;}
}



@media screen and (max-width:360px) {
.port-left h3{ font-size:16px;}
.port-right h4{ font-size:16px;}
.inner-slider{padding: 80px 0 10px 0px;}
}

@media screen and (max-width:320px) {
.inner-slider{padding:70px 0 0px 0px;}
}